Table of Contents

Class: importer | ../bkchem/plugins/plugin.py
--- | ---
Methods |
--- | ---
__init__ get_cdml_dom get_molecules on_begin
| __init__
    __init__ ( self )
| get_cdml_dom
    get_cdml_dom ( self,  file_name )
| get_molecules
    get_molecules ( self,  file_name )
| on_begin
    on_begin ( self )
this method is called before every import

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1